header {
    padding-bottom: 3.2rem;
    padding-top: 2.4rem;
    background-image: url(../../images/header-bg.jpg);
    background-repeat: no-repeat;
    background-size: contain;
}

.header-inf{
    width: 100%;
    height: 4.5rem;
    background: #E32B37;
    display: flex;
    align-items: center;
    overflow: hidden;
    white-space: nowrap;
    padding-top: 0.7rem;
}
.header-inf-text{
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 1.4rem;
    line-height: 121%;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    display: inline-block;
}
.header-inf-inner {
      display: inline-block;
      animation: scroll 15s linear infinite;
    }
    .header-inf-item{
        display: flex;
        align-items: center;
    }
@keyframes scroll {
      0% {
        transform: translateX(0);
      }
      100% {
        transform: translateX(-70%);
      }
    }

    .header-title{
        font-family: var(--second-family);
    font-weight: 400;
    font-size: 7.6rem;
    line-height: 92%;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    }
    .header-second-title{
        font-family: var(--second-family);
    font-weight: 400;
    font-size: 3.5rem;
    line-height: 114%;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    }
    .header-box{
        width: 17rem;
        margin-top: 2.3rem;
        margin-left: 1.8rem;
    }
    .header-box p{
        font-family: var(--font-family);
    font-weight: 400;
    font-size: 1.5rem;
    line-height: 120%;
    text-transform: uppercase;
    color: #fff;
    margin-top: 2.3rem;
    }
    .header-upperprice-text{
        font-family: var(--font-family);
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 106%;
    text-align: center;
    color: #fff;
    margin-top: 20.3rem;
    }
    .header-price-wrap{
        display: flex;
        gap: 1rem;
        justify-content: center;
        margin-top: 2.1rem;
    }
    .price-new{
        font-family: var(--font-family);
    font-weight: 400;
    font-size: 4.5rem;
    line-height: 156%;
    letter-spacing: -0.06em;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    width: 16.5rem;
    height: 7rem;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url(../../images/price-new-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 0.5rem;
        padding-top: 0.5rem;
    }
    .price-old{
        width: 12rem;
        height: 7rem;
        background-color: #202020;
        border-radius: 0.5rem;
        display: flex;
        justify-content: center;
        flex-direction: column;
        gap: 0.3rem;
        padding-top: 0.5rem;
    }
    .price-old p{
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 3rem;
    line-height: 100%;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    }
    .price-old span{
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 1.4rem;
    line-height: 100%;
    text-align: center;
    color: #fff;
    }
    .header-btn{
        width: 38rem;
        height: 8rem;
        display: flex;
        justify-content: center;
        align-items: center;
        font-family: var(--font-family);
        font-weight: 400;
        font-size: 2rem;
        line-height: 90%;
        text-transform: uppercase;
        text-align: center;
        color: #fff;
        background-image: url(../../images/btn-bg.png);
        background-size: cover;
        background-repeat: no-repeat;
        border-radius: 15rem;
        backdrop-filter: blur(1rem);
        -webkit-backdrop-filter: blur(1rem);
        margin-top: 1rem;
    }

    
.plans {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 15px;
  max-width: 900px;
  margin: auto;
  position: relative;
}

.card {
  background: linear-gradient(135deg, #ff9800, #ff5722);
  border-radius: 20px;
  padding: 10px;
  color: #fff;
  text-align: center;
}

.card h3 {
  font-size: 12px;
  margin-bottom: 15px;
}

.images {
  display: flex;
  gap: 10px;
  justify-content: center;
  margin-bottom: 15px;
}

.images img {
  width: 100%;
  height: 120px;
  object-fit: cover;

}

.card p {
  font-size: 14px;
}

.center {
  grid-column: span 2;
  max-width: 400px;
  margin: auto;
}

.plus {
  position: absolute;
  left: 50%;
  top: 47%;
  transform: translate(-50%, -50%);
  width: 60px;
  height: 60px;
  background: #2ecc71;
  border-radius: 50%;
  color: #fff;
  font-size: 36px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.zamok {
  display: inline-flex;
  align-items: center;
  gap: 10px;
  margin-top: 2rem;
  margin-bottom: 2rem;
  font-size: 30px;
  font-weight: 600;
  color: #000;
}

.zamok img {
  width: 40px;   
  height: auto;
}
.features {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 15px;
  max-width: 900px;
  margin: 0 auto;
}


.feature1, .feature2 ,.feature3, .feature4 {
  border-radius: 25px;
  padding: 27px 0px 30px 0px;
  text-align: center;
}

.feature1{
        height: 20rem;
    background-image: url("../img/g1.png");
     background-repeat: no-repeat;
    background-size: cover;
     background-position: center;
}
.feature2{
        height: 20rem;
    background-image: url("../img/g2.png");
     background-repeat: no-repeat;
    background-size: cover;
     background-position: center;
}
.feature3{
        height: 20rem;
    background-image: url("../img/g3.png");
     background-repeat: no-repeat;
    background-size: cover;
     background-position: center;
}
.feature4{
        height: 20rem;
    background-image: url("../img/g4.png");
     background-repeat: no-repeat;
    background-size: cover;
     background-position: center;
}
.feature1in{
    font-size: 12px;
    font-weight: 700;
    line-height: 1.2;
    color:#ED470B;
    padding: 61px 30px 11px 32px;
}
.feature1 p, .feature2 p, .feature3 p, .feature4 p {
    padding: 3px 22px 2px 20px;
    font-size: 12px;
    line-height: 1.5;
}

.feature h3 {
  background: #ffe5d9;
  color: #ff5a1f;
  padding: 12px 16px;
  border-radius: 20px;
  font-size: 18px;
  margin-bottom: 15px;
}

.feature p {
  font-size: 16px;
  color: #333;
  line-height: 1.4;
}

.table_2 {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    border-collapse: collapse;
    text-align: center;
}
.table_2 td {
    vertical-align: top;
    width: 50%;
    box-sizing: border-box;
}
.table_2 {
  border-collapse: separate; 
}

.table_2 tr {
  margin-bottom: 20px; 
  display: block;
}
.table_1 {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    border-collapse: collapse;
    text-align: center;
}
.table_1 td {
    vertical-align: top;
    width: 50%;
    box-sizing: border-box;
}
.play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 40px;
    height: 40px;
    border-radius: 100%;
    border: 1px solid #fff;
    cursor: pointer;
    background: linear-gradient(203deg, #f190c4 0%, #ff4bab 100%);
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
}
.days {
    margin-top: 2rem;
    padding: 0 10px;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    
}
.day {
    box-sizing: border-box;
    border-radius: 20px;
    border: 1px solid #676666;

    width: calc(50% - 5px); /* 🔥 всегда 2 в ряд */
    max-width: none;

    margin-bottom: 10px;

}

.day-title {
    font-weight: 700;
    font-size: 18px;
    line-height: 121%;
    text-align: center;
    color: #FE8C01;
    padding-top: 10px;
}

.day-text {
    font-weight: 400;
    font-size: 13px;
    padding: 10px 15px;
    line-height: 121%;

}


.video-wrapper {
    position: relative;
    cursor: pointer;
    /* щоб зрозуміти, що можна натискати */
    border: 2px solid #ff0404;
    border-radius: 20px;
     
     
}

.day-video {
    width: 100%;
    display: block;
    border-radius: 20px;
}

.play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 40px;
    height: 40px;
    border-radius: 100%;
    border: 1px solid #fff;
    cursor: pointer;
    background: linear-gradient(203deg, #ff0404 0%, #ff4300 100%);
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
}

.play-btn-img {
    width: 12px;
    height: 12px;
}



.videoBlock-video-wrapper {
    position: relative;
    cursor: pointer;
    /* щоб зрозуміти, що можна натискати */
    border: 2px solid #E387B8;
    border-radius: 20px;
    margin-top: 10px;
}

.videoBlock-day-video {
    width: 100%;
    display: block;
    border-radius: 20px;
}

.videoBlock-play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 70px;
    height: 70px;
    border-radius: 100%;
    border: 1px solid #fff;
    cursor: pointer;
    background: linear-gradient(203deg, #f190c4 0%, #ff4bab 100%);
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
}

.videoBlock-play-btn-img {
    width: 22px;
    height: 22px;
}
.table_1 video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
.table3 {
    width: 100%;
    border-collapse: collapse;
    table-layout: fixed;
}

.table3 td {
    width: 50%;
    padding: 5px;
    vertical-align: middle;
}
